/* CSS Document */

.boxes {
	position:relative;
	left:2px; 
	top:-10px;
    /*height:120px;*/
    padding-bottom:0px;
}
.span2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	top:10px;
    align: center;
	color: #990000;
}
#table1 {
 border:0px solid #000;
 }
#table1 td {
 background-color:#FFFFB0;
 border:10px solid #fff;
height:80px;
align: center;
 }
#table2 td {
top:-100px;
 background-color:#FFFFFF;
height:80px;
align: center;
 }
 #table3 td {
top:-200px;
 background-color:#FFFFFF;
height:80px;
align: center;
 }
  #table4 td {
top:-200px;
 background-color:#FFFFFF;
height:30px;
float: center;
 }
a#link {
 display:block;
 width:100%;
 height:100%; 
 font-family:verdana,arial,helvetica,sans-serif;
 font-size:18px;
 color:#666; 
 text-decoration:none;
 }
a#link #span2 {
 display:block;
 width:15px;
 height:25px;
 padding-top: -2px;
 }
a#link:hover {
 background-color:#f7c100;
 color:#000;
width:100%;
height:100%;
 }


